![Chuck Norris Facts Logo](Resources/FlamingChuckNorrisFacts.gif)

## Welcome To Chuck Norris Facts!!!

Chuck Norris Facts is your go to source for all the important information in the Multiverse. Think of it as Wikipedia without the boring stuff. It is a Swift 5.x project running on iOS 11.0+ as Chuck Norris does not approve of Android, and he already killed Windows Phone and Blackberry.

![Chuck Norris Facts Screenshot](Resources/ScreenShot.jpeg)

## Development

You don't have to know how to program to contribute! As long as you can do an awesome roundhouse kick, and work out how to contribute withough reasonable instructions.

## Useful Links

[Bored of Facts](https://www.youtube.com/watch?v=_GVHjwcOel4) - Bruce Lee's legendary fight against Chuck Norris from 'The Way of the Dragon' (1972) with Slo-Mo.



#### Official website

- [Website](https://chucknorris.com) - No! His, not mine - you think I'm hosting a website for this!

## Get Chuck Norris Facts

Chuck Norris Facts is not on the App Store. If you want it Clone it. 

## WARNING

Usage by anyone with a interest in, or good eye for Design may cause vomiting, nausia and blindness. Especially if you were not around in the 90's. If symptoms persist please contact your developer.

## F.A.Q.

### **Q:** How is this app licensed?

**A:** **It's free to play, modify and distribute. Forever.** The Finders Keepers rule has been applied to all assets used in the creation of this app and with that in mind you are strongly encouraged to do WTF you like with it. However, digital pilferage is likely killing independent software, which may choose you kill you in return.

### **Q:** What platforms are supported?

**A:** iOS

### **Q:** Do you accept donations?

**A:** To keep Chuck Norris Facts a passion project free from financial incentives we will **only accept donations to cover developer beer expences, paid in beer.** There is no way to donate yet.

## Credit

[The Internet Chuck Norris Database](http://www.icndb.com/): All jokes come from here - don't blame me!


[Flaming text by Cooltext.com](https://cooltext.com/) - Flaming text by Cooltext.com